<template>
<div id="kresla">
    <div class="info title clearfix" style="background: url('/static/img/general/kreslo.jpg') 0 0 no-repeat;background-position: center center;">
        <div class="wrapper clearfix">
            <div class="col-xs-120">
                <h1>Детские автомобильные кресла и бустеры. Честный экспертный обзор.</h1>
            </div>
        </div>
    </div>
    <div class="category clearfix category-links" style="padding-bottom: 0px;">
        <div class="wrapper clearfix" style="padding-bottom: 20px;">
            <div class="col-md-29 col-sm-60 no-padding choose-marka clearfix" id="marka-form-choose" style="margin-left: 0px;">
                <div class="label">Обзор по маркам и моделям кресел</div>
                <ul class="menu left">
                    <li><router-link to="/chicco/" class="chicco" data-bid="chicco">Chicco</router-link></li>
                    <li><router-link to="/heyner/" class="heyner" data-bid="heyner">Heyner</router-link></li>
                    <li><router-link to="/recaro/" class="recaro" data-bid="recaro">Recaro</router-link></li>
                    <li><router-link to="/romer/" class="romer" data-bid="romer">Romer</router-link></li>
                    <li><router-link to="/siger/" class="siger" data-bid="siger">Siger</router-link></li>
                    <li><router-link to="/smeshariki/" class="smeshariki" data-bid="smeshariki">Смешарики</router-link></li>
                    <li><router-link to="/sparco/" class="sparco" data-bid="sparco">Спарко</router-link></li>
                </ul>
                <div class="label">Полезно об автокреслах</div>
                <ul class="menu left">
                    <li><router-link to="/isofix-ili-latch/">IsoFix или Latch</router-link></li>
                    <li><router-link to="/bezopasnye-detskie-avtomobil-nye-kresla/">Безопасность автокресел</router-link></li>
                    <li><router-link to="/komfortnye-detskie-avtokresla/">Комфорт автокресел</router-link></li>
                    <li><router-link to="/buster/">Бустер</router-link></li>
                    <li><router-link to="/proizvoditeli-detskih-avtokresel/">Производители автокресел</router-link></li>
                    <li><router-link to="/garantiya-na-avtokreslo/">Гарантия на автокресло</router-link></li>
                    <li><router-link to="/gruppy-detskih-avtokresel/">Группы автокресел</router-link></li>
                    <li><router-link to="/krash-testy-detskih-kresel/">Краш-тесты детских кресел</router-link></li>
                    <li><router-link to="/strany-proizvoditeli-avtokresel/">Страны-производители</router-link></li>
                </ul>
            </div>
            <div class="col-xs-120 text_raw_main_div">
                <p>В-АВТОСЕРВИС.РФ, совместно с 12 станциями кузовного ремонта из России, Украины, Казахстана и Беларуси, с использованием результатов тестов TUV, ADAC и при участии специалистов Русского АвтоМото Клуба РАМК и РОО Автоюрист подготовили этот большой раздел, который без рекламы, без сомнительных отзывов и предложений купить в настоящем обзоре раскроет все тонкости и подводные камни, связанные с таким, казалось бы, простым действием как покупка детского автокресла.</p>
                <p><img src="/static/img/general/logo.png" alt="Агрегатор В-Автосервис" width="180"> <img src="/static/img/general/ramk.jpg" alt="РАМК" width="120"> <img src="/static/img/general/tuv.jpg" alt="tuv" width="90"> <img src="/static/img/general/adac.jpg" alt="ADAC" width="120"> <img src="/static/img/general/rst.jpg" alt="rst" width="100"> <img src="/static/img/general/au.jpg" alt="Компания Автоюрист" width="160"></p>
                <p>Помимо того, что мы представим важную экспертную информацию об автокреслах мы создадим первую информационную бренд-площадку по детской безопасности в которой расскажем все плюсы и минусы автокресел, расскажем об их происхождении, покажем видео и дадим настоящий профессиональный обзор.</p>
                <p>Десятки ведущих производителей детских систем безопасности (детских кресел и бустеров), а также сотни офлайн магазинов, предлагающих автокресла и тысячи интернет-магазинов где можно купить детские автокресла будут проверены нашими рабочими группами чтобы у вас была самая проверенная информация о том, что именно вы покупаете и как вы обеспечиваете своему ребенку безопасности в автомобиле.</p>
                <h2>Перевозка детей без автокресла – что говорит закон</h2>
                <p>Закон многих стран предусматриваетсерьезную ответственность за перевозку ребенка без детского кресла или удерживающего устройства типа бустер.</p>
                <p>Так, например, в России, Кодексом об административных правонарушениях КоАП РФ предусмотрен штраф в размере 3000 рублей.</p>
                <p>Не будем лишний раз говорить о безопасности вашего ребенка и уж точно не будем сравнивать стоимость автокресла с жизнью, у которой нет цены, но отметим, что есть действительно безопасные автокресла и иные удерживающие устройства для перевозки детей в автомобиле, а есть средства, которые призваны только экономить и только не платить штраф за поездку с детьми, при этом, не имея к безопасности никакого отношения.</p>
                <p>ПДД России установило следующие правила:</p>
                <h3>Пункт 22.9. ПДД РФ&nbsp;</h3>
                <p>Перевозка детей в возрасте младше 7 лет в легковом автомобиле и кабине грузового автомобиля, конструкцией которых предусмотрены ремни безопасности либо ремни безопасности и <router-link to="/isofix-ili-latch/">детская удерживающая система ISOFIX*</router-link>, должна осуществляться с использованием детских удерживающих систем (устройств), соответствующих весу и росту ребенка.</p>
                <p>Перевозка детей в возрасте&nbsp;<strong>от 7 до 11 лет</strong>&nbsp;(включительно) в легковом автомобиле и кабине грузового автомобиля, конструкцией которых предусмотрены ремни безопасности либо ремни безопасности и детская удерживающая система ISOFIX, должна осуществляться с использованием детских удерживающих систем (устройств), соответствующих весу и росту ребенка, или с использованием ремней безопасности, а на переднем сиденье легкового автомобиля - только с использованием детских удерживающих систем (устройств), соответствующих весу и росту ребенка.</p>
                <p>Установка в легковом автомобиле и кабине грузового автомобиля детских удерживающих систем (устройств) и размещение в них детей должны осуществляться в соответствии с руководством по эксплуатации указанных систем (устройств).</p>
                <p>* Наименование детской удерживающей системы (системы безопасности) ISOFIX приведено в соответствии с Техническим регламентом Таможенного союза TP PC 018/2011 "О безопасности колесных транспортных средств"</p>
                <center><iframe src="https://www.youtube.com/embed/lqhJBrCv7Qs" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="" width="560" height="315" frameborder="0"></iframe></center>
                <h2>Где купить автокресло</h2>
                <p>Многие привыкли мерять товар в офлайн магазинах, а покупать подешевле в онлайн. Покупать детское кресло в интернет-магазине также безопасно как и в обычном. Сейчас мы говорим о безопасности самого кресла. Автокресла пока еще никто не подделывал и не подделывает, поэтому покупая конкретное автокресло вы покупаете именно это автокресло. При доставке просто сверьте марку и модель, поскольку именно марки и модели различаются по стоимости.</p>
                <p>Поэтому, указание магазином на то, что они являются официальным дилером той или иной марки автокресел, партнером или даже лучшим продавцом для покупателя не более чем трюк, на который не стоит обращать внимание.</p>
                <p>Вывод – автокресло одной марки и одного производителя одинаково везде независимо от его стоимости.</p>
                <center><p><img src="/static/img/general/avtokreslo.jpg" alt="Детское автокресло" width="560"></p></center>
                <h2>Как купить автокресло дешевле?</h2>
                <p>Почему в одном магазине или супермаркете детских автокресел кресло дороже, а в другом дешевле?</p>
                <p>Как и в любом другом товаре играет роль объем закупок, который осуществляет магазин. Чем больше он покупает и продает автокресел конкретной марки, тем дешевле он может это делать.</p>
                <p>Но можно купить дорогое детское автокресло дешевле какого-то известного производителя в несколько раз дешевле если купить не новое автокресло, а купить б/у автокресло.</p>
                <p>На некоторые марки и модели автокресел устанавливается минимальная розничная цена (МРЦ) ниже которой ни один магазин продавать товар не может. А вот некоторые интернет-магазины вполне могут себе это позволить. Они открываются на месяц – два, осуществляют</p>
                <p>Есть и другие способы купить автокресло дешевле. При наличии той самой минимальной розничной цены можно торговаться с продавцом не по стоимости, а по условиям. Так, у 5 интернет-магазинов по продаже автокресел одинаковая стоимость. Но у всех платная доставка. С одним из магазинов вы точно договоритесь чтобы автокресло привезли бесплатно. Можно просить в качестве подарка накидку на кресло или иной аксессуар. Формально, скидкой это являться не будет и продавец не понесет ответственность за нарушение МРЦ.</p>
                <h2>Учимся выбирать автокресло</h2>
                <p>Зачем учиться выбирать автокресло или выбирать бустер? Все просто – потому что за свою детскую жизнь до 12 лет ребенок меняет как минимум 3 удерживающих устройства и эти устройства придется выбирать и покупать вам.</p>
                <p>Для начала это автолюлька или кресло, как правило, с регулировкой спинки чтобы ребенок мог спать в автомобиле.</p>
                <p>Далее это кресло следующей группы для более взрослого ребенка, когда уже ребенок пристегивается вместе с автокреслом штатным ремнем</p>
                <p>И, наконец-то, либо автокресло для более взрослого ребенка, либо полный переход к использованию бустера.</p>
                <h2>Основные группы автокресел</h2>
                <p>Таблица выбора автокресел и бустеров связана с возрастом и ростом ребенка. Так, например, принято считать, что бустеры необходимо использовать с 7 лет, однако, для крупных и рослых детей бустеры можно и даже рекомендуется использовать с более раннего возраста.</p>
                <p>0+ (с рождения -12 мес.)</p>
                <p>0+/1 (0 месяцев -4 лет)</p>
                <p>0+/1/2 (0 месяцеви до 7 лет)</p>
                <p>0+/1/2/3 (0-12 лет)</p>
                <p>1 (9 месяцев.-4 лет)</p>
                <p>1/2 (9 месяцев-7 лет)</p>
                <p>1/2/3 (9 мес.-12 лет)</p>
                <p>2/3 (3-12 лет)</p>
                <p>бустеры (от 7 лет и до 12)</p>
                <h2>Тест-драйв автокресел</h2>
                <p>Привезем два автокресла – выбирай и оплачивай одно – на самом деле это не более чем маркетинговый ход. Равно, как и приглашение вас с ребенком в большой торговый зал для выбора автокресла.</p>
                <p>Удобно ли сидеть в автокресле понять за одну минуту или даже несколько минут проведенных в автокресле попросту невозможно. Так называемая летняя примерка детского кресла может приятно удивить зимой, когда ребенок в теплой одежде попросту в детское кресло не поместится.</p>
                <p>Маленький ребенок в автокресле может чувствовать дискомфорт, но сказать об этом не может и выбор кресла – не более чем амбиции или экономичный подход со стороны родителей которые хотят купить кресло подороже, покрасивее.</p>
                <center><p><img src="/static/img/general/avtokreslo2.jpg" alt="Детское автокресло2" width="560"></p></center>
                <h2>Детское автокресло б/у</h2>
                <p>Вы можете купить автокресло новое, а можете уже бывшее в употреблении. Плохо это или хорошо – разберем в нашем отдельном обзоре, но, если кратко, то в автокресле ломаться нечему кроме замка.</p>
                <p>Было ли ДТП в кресле или нет укажет сам корпус. При покупке ранее использовавшегося автокресла не поленитесь и снимите чехол, даже если он чистый и аккуратный. Приобретать автокресло после ДТП не рекомендуется и вопрос здесь не в суеверии, а исключительно в безопасности. Любое даже незначительное повреждение в виде трещины представляет опасность последующей эксплуатации.</p>
                <p>Б/у автокресла можно купить практически на любой доске объявлений, а некоторые продавцы используют схему tradein, предлагая Вам сдать старое автокресло получив скидку на покупку нового кресла или автомобильного бустера.</p>
                <p>А если вы решили продать свое автокресло помните, что стоимость не нового автокресла в меньшей степени зависит от того, какой оно модели, поскольку эта модель за несколько лет уже точно устарела. Не сильно влияет на стоимость и марка. Покупатели б/у детских автокресел в большей части смотрят на качество ткани и иных материалов и функционал, например, на регулировку подголовника автокресла, уровня наклона спинки относительно его неподвижной зафиксированной части.</p>
                <h2>Кресло-трансформер. Сначала – кресло, потом – бустер.</h2>
                <p>Легким движением руки детское автокресло превращается в бустер. Да-да, именно такое решение предлагается несколькими производителями, такими, как, например,Kiwyи DionoMonterey.</p>
                <h2>Бескаркасное детское автокресло</h2>
                <p>Бескаркасное кресло для перевозки детей не имеет ничего общего с безопасностью при перевозке детей, однако, поскольку формально соответствует норме и требованию закона – может использоваться и применяться во всех автомобилях.</p>
                <h2>Гарантия при покупке автокресла</h2>
                <p>Гарантия на автокресло распространяется до первого ДТП. Как продавец узнает о ДТП пока не понятно, но конструктивно в детском автокресле поломаться может только несколько узлов. Первый – это крепления или так называемые удерживающие ушки через которые проходит штатный ремень автомобиля. Если это ушко сломалось это может быть следствием исключительно механического воздействия человека. Поэтому, к гарантии такая поломка отношения иметь не будет. Вторая поломка – ремень безопасности самого автокресла. Существует несколько вариантов работы самого замка. Производители уделяют большое внимание работе замков, чтобы замок не заклинил в самый опасный момент, например, когда после столкновения ребенка нужно быстро освободить из автокресла и вытащить из автомобиля. Как правило, замки рассчитаны минимум на 10000 фиксаций. Даже если представить, что в день их Вы делаете 8 это 1300 дней или 3,5 года. Гарантия в обязательном порядке распространяется на замки. Именно поэтому, даже если гарантия на автокресло составляет 1 год от производителя, продавцы предлагают 2, а иногда и 3 года гарантийного обслуживания автокресла, поскольку в случае возникновения проблемы поменять замок ремня безопасности вместе с ремнем не составляет труда.</p>
                <h2>Сертификация детских автокресел</h2>
                <p>Если товар подлежит обязательной сертификации, а товар – автомобильные кресла, бустеры и иные удерживающие устройства относятся к данной категории, информация о наличии или отсутствии подтверждающего документа находится в базе таможенного органа. Ввести в страну автокресло, не имеющее сертификат невозможно.</p>
                <p>Какие сертификаты есть у детских автокресел</p>
                <p>ECER44/04 – сертификат безопасности</p>
                <p>РСТ – Обязательная сертификация</p>
                <p>РСТ – Росстандарт добровольная сертификация</p>
                <p>&nbsp;</p>
                <p>Мы будем постоянно расширять, обновлять и дополнять наш обзор по рынку детских автокресел. Для кого мы стараемся? Для мам, пап и малышей. Мы тоже – родители и не смогли оставить данный вопрос без внимания. Мы заметили, что все автомобильные сайты имеют коммерческое (рекламное) направление, а продавцы автокресел и бустеров стараются написать все именно так чтобы продать, чтобы вы купили у них автокресло или автолюльку. А как же объективная подача материалов? Мы все тоже родители и озаботившись этим вопросом взяли и сделали этот проектах о детских автокреслах.</p>
                <p><router-link to="/cabinet/registration/">Зарегистрируйтесь в агрегаторе В-автосервис</router-link>, получите приветственные бонусы и <router-link to="/bonus/">тратьте их на подарки</router-link>. Совсем скоро купить детское автомобильное кресло можно будет у проверенных партнеров и в магазинах прямо на нашем сайте и получить дополнительные бонусы и приятные сюрпризы.</p>

                <h2>Удобный выбор детского автокресла</h2>
                <center><p><img src="/static/img/general/secure_400.jpg" alt="безопасное детское автокресло" width="400"></p></center>
                <ul>
                    <li>Выбирайте по возрастной группе – каждому возрасту соответствует свое автокресло. Это обеспечивает удобство перевозки ребенка и его безопасность.</li>
                    <li>Выбирайте детское автокресло по марке и модели – представляем очень большой модельный ряд безопасных и проверенных детских кресел. В наличии известные производители детских кресел Германии, Турции, Италии, России.</li>
                    <li>Выбирайте по стоимости цены– от эконом до премиум класса.</li>
                </ul>
                <h3>Оформить заказ на детское кресло или бустер очень просто</h3>
                <ul>
                    <li>Оформление заказа всего в несколько кликов и автокресло уже едет к Вам.</li>
                    <li>Любая форма оплаты за купленное автокресло (наличными, банковский перевод, банковской картой, через салоны связи Евросеть и Связной, Qiwi и Яндекс.Деньги).</li>
                </ul>
                <h2>Доставка в любую точку России</h2>
                <ul>
                    <li>Доставка осуществляется транспортной компанией ПЭК. Мы доставляем до склада транспортной компании, Вы получаете груз в своем городе.</li>
                </ul>
                <h2>Доставка по Москве</h2>
                <ul>
                    <li>Доставка по Москве бесплатно при стоимости покупки свыше 4000 рублей и 450 рублей при стоимости автокресла или бустера менее 4000 рублей.</li>
                    <li>При заказе доставки в Москве Вы можете заказать для доставки 2 автокресла, выбрать и оплатить одно.</li>
                </ul>
                <h2>Покупка в торговом зале в Москве</h2>
                <ul>
                    <li>Приезжайте сами или вместе с ребенком и выбирайте детское автокресло из более чем 400 моделей, представленных в торговом зале.</li>
                </ul>
            </div>
        </div>

    </div>
</div>
</template>

<script>
export default {
  name: 'Kresla'
}
</script>

<style scoped>

</style>
